*{
    margin: 0;
    padding: 0;

}
body{
    font-family: monospace;
    background-image: url(https://img.freepik.com/vetores-premium/nuvens-de-padrao-sem-emenda-de-vetor-no-ceu-azul-claro-modelo-de-fundo-de-ceu-de-dia-de-verao_566075-628.jpg?w=2000);
    background-size: 80%;
    background-repeat: repeat;
}
header{
    margin: 20px;
    border-radius: 7px;
    background-image: url(https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRE4Txv_xkZxOc61RFz3995Fms-jle5YOHM9G_8FJDG8S2itpoXE4f-OCFLSgrafJbped0&usqp=CAU);
    background-repeat: repeat-x;
    color: aliceblue;
    background-size: 70px 70px;
}
/* img{
    height: 175px;
    border-radius: 20px;
    border: 1px solid rgb(37, 5, 167);
} */
@keyframes colorChange {
    0% { color: red; }
    20% { color: blue; }
    40% { color: rgb(0, 255, 0); }
    60% { color: yellow; }
    80% { color: rgb(255, 0, 255); }
    100% { color: red; }
  }
  li{
    text-decoration: none;
  }

  nav ul{
    font-family: fantasy;
    text-align: center;
    margin: 0%;
    text-decoration: none;
    list-style-type: none;
    padding: 5px;
    letter-spacing: 1px;
  }
  nav ul li{
    display: inline;
    margin-right: 30px;
    margin-left: 30px;
    font-size: 1.5rem;
  }
  nav ul li a{
    text-decoration: none;
    animation: colorChange 6s infinite;
  }
  section{
    padding: 20px;
  }
  .destino{
    margin-bottom: 30px;
    margin-top: 15px;
    border: 2px solid ;
    background-color: rgba(0, 0, 0, 0.467);
    border-radius: 20px;
    padding: 10px;
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
    max-width: 500px;
    color: aliceblue;
    height: 210px;
    margin: 30px auto;
  }
  .destino img{
    height: 175px;
    border-radius: 20px;
    border: 1px solid rgb(37, 5, 167);
    max-height: 500px;
  }
  footer{
    background-color: rgb(34, 0, 172);
    color: aliceblue;
    padding: 10px;
    text-align: center;
  }
  .mensagemHome{
    font-size: 1rem;
    color: rgb(214, 26, 26);
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
  }
  h1{
    font-size: 2rem;
  }
  h2{
    color: rgb(101, 0, 119);
    font-size: 1.5rem;
  }
  h3{
    font-size: 1rem;
  }
  form{
    max-width: 500px;
    margin: 0 auto;
  }
  label{
    display: block;
    margin: 10px;
    font-family: initial;
  }
  form input, textarea{
    width: 100%;
    border-radius: 10px;
    border: 2px solid rgb(78, 11, 129);
    background-color:rgb(221, 239, 255);
  }
  .descricaoLocal{
    font-size: 0.876rem;
    color: rgb(231, 241, 250);
  }
  h2{
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
  }
  .converseConosco{
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
  }
  form button{
    padding: 5px 15px;
    cursor: pointer;
    border-radius: 10px;
    border: none;
    color: rgb(0, 0, 0);
    background-color: blueviolet;
    animation: colorChange 6s infinite;
    font-size: 1rem;
    font-family: fantasy;

  }